/* Tags modificados */
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
b {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold }
blockquote {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
body {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
div {  font-family: Arial, Helvetica, sans-serif }
i {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic }
li {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
table {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
td {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
tr {  font-family: Arial, Helvetica, sans-serif; font-size: 14px }
strong { font-size: 14px; font-weight: bold; color: #DB9191; font-family: Arial, Helvetica, sans-serif }

/* Estilos con fondo */
.titulo {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 14px; background-color: #008200}
.titulo_b { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 14px; background-color: #008200}
.subtitulo { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #E7F3AD }
.subtitulo_b { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #E7F3AD}
.actividad1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #AF0C1D; background-color: #D8D8AF}
.actividad2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; background-color: #E2F1E2; font-weight: bold }
.actividad3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #AF0C1D; background-color: #CCCCCC; font-weight: bold }
.actividad4 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; background-color: #AF0C1D; font-weight: bold }
.actividad5 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #DB9191 }
.derechos { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; background-color: #AF0C1D}

/* Normal */
.normal { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000; background-color: #FFFFFF }

/* Titulos y bolds */
.bold { font-size: 14px; font-weight: bold; color: #DB9191; font-family: Arial, Helvetica, sans-serif }

.textonegro{ font-size: 14px; font-weight: bold; color: #000000; font-family: Arial, Helvetica, sans-serif }
/* Fondos */
.fondo_oscuro {
	background-color: #E1E1E1;
}
.fondo_claro {
	background-color: #F0D0D0;
}
.tema { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#AF0C1D; font-weight:bold;} 
.bullet {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; list-style-image: url(imagenes/bullet_v.gif);
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DB9191;
	font-weight: bold;
}
